GE98ID(1)

NAME
ge98id - ACR/NEMA DICOM PS3 ... DICOM PS3 - GE 9800 dump identifiers

SYNOPSIS

ge98id < infile

DESCRIPTION

ge98id reads the GE 9800 CT input file and dumps identifying attributes.

OPTIONS
The descriptions of the identifiers go to standard out. Any error messages go to standard error.

ENVIRONMENT

EXAMPLES

% ge98id <test.YP
StudyID="8541"
PatientID="12345678"
PatientName="CITIZEN DOE"
InstitutionName="ST. ELSEWHERE"
StudyDescription="THIS IS A NON-STUDY DESCRIPTION"
SeriesNumber="1"
AcquisitionNumber="6"
ImageNumber="6"

FILES

SEE ALSO
ge98topgm(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS